Adar Dembo has submitted this change and it was merged.

Change subject: thirdparty: upgrade cmake to 3.6.1
......................................................................


thirdparty: upgrade cmake to 3.6.1

3.6.1 is the latest version available on the website.

The new minimum is 3.4.3 because that's the oldest version that can build
LLVM 3.9. For reference, Ubuntu 16.04 currently provides 3.5.1.

Change-Id: I8d89d02eedced4e591d0c8b6b69458abe4b62175
Reviewed-on: http://gerrit.cloudera.org:8080/4506
Reviewed-by: Dan Burkert <d...@cloudera.com>
Tested-by: Adar Dembo <a...@cloudera.com>
---
M CMakeLists.txt
M thirdparty/vars.sh
2 files changed, 4 insertions(+), 4 deletions(-)

Approvals:
  Dan Burkert: Looks good to me, approved
  Adar Dembo: Verified



-- 
To view, visit http://gerrit.cloudera.org:8080/4506
To unsubscribe, visit http://gerrit.cloudera.org:8080/settings

Gerrit-MessageType: merged
Gerrit-Change-Id: I8d89d02eedced4e591d0c8b6b69458abe4b62175
Gerrit-PatchSet: 3
Gerrit-Project: kudu
Gerrit-Branch: master
Gerrit-Owner: Adar Dembo <a...@cloudera.com>
Gerrit-Reviewer: Adar Dembo <a...@cloudera.com>
Gerrit-Reviewer: Dan Burkert <d...@cloudera.com>
Gerrit-Reviewer: Todd Lipcon <t...@apache.org>

Reply via email to